#fw-section-hero-0 {
--color-primary: #2b2a2a;
--color-primary-rgb: 43, 42, 42;
--color-background: #131313;
--color-background-rgb: 19, 19, 19;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 19;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #2b2a2a;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-featured-collection-d946427e-faaa-410d-b037-f9b25c6096f9 {
--color-primary: #010101;
--color-primary-rgb: 1, 1, 1;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #010101;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-featured-product-dee8d758-4e32-486e-a49e-9fefea58a13f {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #000000;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-image-with-text-025931db-6556-4746-95d1-06eb36e995aa {
--color-primary: #313131;
--color-primary-rgb: 49, 49, 49;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #313131;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-featured-collection-0 {
--font-heading-scale: 1.0;
--font-body-scale: 1.0;
}
#fw-section-featured-collection-0 {
--color-primary: #3de671;
--color-primary-rgb: 61, 230, 113;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #000000;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #3de671;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-featured-product-80ba9ce0-0569-4769-b6e8-05ab2e9d0d8f {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #fb8152;
--color-on-background-rgb: 251, 129, 82;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #fb8152;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #000000;
--primary-btn-border-color: #fb8152;
--secondary-btn-bg: transparent;
--secondary-btn-text: #fb8152;
--secondary-btn-border-color: #fb8152;

}
#fw-section-text-carousel-29d26693-d9a8-4d64-906e-3399855486f7 {
--color-primary: #222222;
--color-primary-rgb: 34, 34, 34;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #fcfcfc;
--color-on-primary-rgb: 252, 252, 252;
--color-product-image-background: #000000;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #222222;
--primary-btn-text: #fcfcfc;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}


#fw-section-footer {
--color-primary: #b0b0b0;
--color-primary-rgb: 176, 176, 176;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #b0b0b0;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-announcement-bar-13356b35-1702-42c7-ae7d-9b7ba001f699 {
--font-heading-scale: 0.7;
--font-body-scale: 0.8;
}
#fw-section-announcement-bar-13356b35-1702-42c7-ae7d-9b7ba001f699 {
--color-primary: #151515;
--color-primary-rgb: 21, 21, 21;
--color-background: #fdfdfd;
--color-background-rgb: 253, 253, 253;
--color-on-background: #fdfdfd;
--color-on-background-rgb: 253, 253, 253;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #fdfdfd;
--color-background-brightness: 253;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #151515;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #fdfdfd;
--secondary-btn-bg: transparent;
--secondary-btn-text: #fdfdfd;
--secondary-btn-border-color: #fdfdfd;

}
#fw-section-header {
--color-primary: #525252;
--color-primary-rgb: 82, 82, 82;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #57e87d;
--color-on-primary-rgb: 87, 232, 125;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #525252;
--primary-btn-text: #57e87d;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-product-product-default {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #151515;
--color-background-rgb: 21, 21, 21;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #030303;
--color-on-primary-rgb: 3, 3, 3;
--color-product-image-background: #ffffff;
--color-background-brightness: 21;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #030303;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}